<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Store:etc/config.xsd">
    <default>
        <esb>
            <general>
                <market>all</market>
                <channeltype>magento</channeltype>
            </general>
            <endpoints>
                <events>{"_1494852304329_329":{"event_type":"order_status","from_status":"*","to_status":"confirmed","payment_methods":["*"],"event_endpoint":"{{endpoint_base_url}}create_order\/","final_status":"order_exported","priority":"1"},"_1494852587350_350":{"event_type":"order_status","from_status":"*","to_status":"payment_confirmed","payment_methods":["*"],"event_endpoint":"{{endpoint_base_url}}fulfill_order\/","final_status":"payment_exported","priority":"2"},"_1494867980596_596":{"event_type":"order_status","from_status":"*","to_status":"canceled","payment_methods":["*"],"event_endpoint":"{{endpoint_base_url}}cancel_order\/","final_status":"canceled","priority":"0"},"_1494868030277_277":{"event_type":"order_status","from_status":"*","to_status":"holded","payment_methods":["*"],"event_endpoint":"{{endpoint_base_url}}hold_order\/","final_status":"holded","priority":"0"}}</events>
            </endpoints>
            <shipment>
                <source_selection_algorithm>priority</source_selection_algorithm>
            </shipment>
            <ack>
                <flows>{"_1494852392566_566":{"ack_flow":"create_fulfillment","ack_set_status":"sent_to_logistics"}}</flows>
            </ack>
            <print_documents>
                <document_folder>documents/</document_folder>
                <enabled_countries>AD,AE,AF,AG,AI,AL,AM,AN,AO,AQ,AR,AS,AU,AW,AX,AZ,BA,BB,BD,BF,BH,BI,BJ,BL,BM,BN,BO,BR,BS,BT,BV,BW,BY,BZ,CA,CC,CD,CF,CG,CH,CI,CK,CL,CM,CN,CO,CR,CU,CV,CX,DJ,DM,DO,DZ,EC,EG,EH,ER,ET,FJ,FK,FM,FO,GA,GD,GE,GF,GG,GH,GI,GL,GM,GN,GP,GQ,GS,GT,GU,GW,GY,HK,HM,HN,HT,ID,IL,IM,IN,IO,IQ,IR,IS,JE,JM,JO,JP,KE,KG,KH,KI,KM,KN,KP,KR,KW,KY,KZ,LA,LB,LC,LI,LK,LR,LS,LY,MA,MD,ME,MF,MG,MH,MK,ML,MM,MN,MO,MP,MQ,MR,MS,MU,MV,MW,MX,MY,MZ,NA,NC,NE,NF,NG,NI,NO,NP,NR,NU,NZ,OM,PA,PE,PF,PG,PH,PK,PM,PN,PS,PW,PY,QA,RE,RS,RU,RW,SA,SB,SC,SD,SG,SH,SJ,SL,SN,SO,SR,ST,SV,SY,SZ,TC,TD,TF,TG,TH,TJ,TK,TL,TM,TN,TO,TR,TT,TV,TW,TZ,UA,UG,UM,US,UY,UZ,VC,VE,VG,VI,VN,VU,WF,WS,YE,YT,ZA,ZM,ZW</enabled_countries>
            </print_documents>
            <external_invoice>
                <create_invoice>0</create_invoice>
                <skip_creation_if_exists>1</skip_creation_if_exists>
            </external_invoice>         
        </esb>
    </default>
</config>
